#!/bin/sh
echo 'name: snap-server
version: 0.9.3.3
id: snap-server-0.9.3.3-5a02dac32fed68d6828df43accedd7de

license: BSD3
copyright:
maintainer: snap@snapframework.com
stability:
homepage: http://snapframework.com/
package-url:
synopsis: A fast, iteratee-based, epoll-enabled web server for the Snap Framework
description: Snap is a simple and fast web development framework and server written in
             Haskell. For more information or to download the latest version, you can
             visit the Snap project website at <http://snapframework.com/>.
             .
             The Snap HTTP server is a high performance, epoll-enabled, iteratee-based web
             server library written in Haskell. Together with the @snap-core@ library upon
             which it depends, it provides a clean and efficient Haskell programming
             interface to the HTTP protocol.
category: Web, Snap
author: James Sanders, Gregory Collins, Doug Beardsley
exposed: True
exposed-modules: Snap.Http.Server Snap.Http.Server.Config
                 System.FastLogger
hidden-modules: System.SendFile System.SendFile.FreeBSD
                Paths_snap_server Snap.Internal.Http.Parser
                Snap.Internal.Http.Server Snap.Internal.Http.Server.Address
                Snap.Internal.Http.Server.Date Snap.Internal.Http.Server.Backend
                Snap.Internal.Http.Server.Config
                Snap.Internal.Http.Server.ListenHelpers
                Snap.Internal.Http.Server.HttpPort
                Snap.Internal.Http.Server.SimpleBackend
                Snap.Internal.Http.Server.TimeoutManager
                Snap.Internal.Http.Server.TLS
trusted: False
import-dirs: /usr/local/lib/cabal/ghc-7.6.3/snap-server-0.9.3.3
library-dirs: /usr/local/lib/cabal/ghc-7.6.3/snap-server-0.9.3.3
              /usr/local/lib
hs-libraries: HSsnap-server-0.9.3.3
extra-libraries:
extra-ghci-libraries:
include-dirs: /usr/local/include
includes:
depends: MonadCatchIO-transformers-0.3.0.0-00f5ba39422294066c7f13d4ef6c89a7
         attoparsec-0.10.4.0-d9fd97cfc1a1748b3cde35adf7fd233b
         attoparsec-enumerator-0.3.1-f4fb0a1831d18b63eb3a7ec37a0cda91
         base-4.6.0.1-f7bdc8987bd5928e0ee6e8cc8b246a88
         blaze-builder-0.3.1.1-71a2ae53eb5daf9e6673db8b47b3b6b5
         blaze-builder-enumerator-0.2.0.5-f74fee72f8b84d91962e5e4025680b57
         bytestring-0.10.0.2-59abd9894532f476aabac207680aae43
         case-insensitive-1.0.0.2-c88b862be98c587c4a3b61248c0afa54
         containers-0.5.0.0-ab1dae9a94cd3cc84e7b2805636ebfa2
         enumerator-0.4.19-13fa8f89bd8effdb12c1bcec44c8658a
         mtl-2.1.2-94c72af955e94b8d7b2f359dadd0cb62
         network-2.4.1.2-5be4ce21effbb1a11c3b90006afd63d9
         old-locale-1.0.0.5-6729cb9d9cc62d150655de8fc5401b91
         snap-core-0.9.3.1-90722a3ff5dd36d5d6ea00afffc3cf7b
         text-0.11.3.1-b49365bcfaf3954e4484c36c86c98126
         time-1.4.0.1-10dc4804a19dc0000fab79908f1a9f50
         unix-2.6.0.1-0331dd8b9407cabaa0b542d86de016a7
         unix-compat-0.4.1.1-9011cf4e5d34d59a7e115f2bb1595e9a
hugs-options:
cc-options:
ld-options:
framework-dirs:
frameworks:
haddock-interfaces: /usr/local/share/doc/cabal/ghc-7.6.3/snap-server-0.9.3.3/html/snap-server.haddock
haddock-html: /usr/local/share/doc/cabal/ghc-7.6.3/snap-server-0.9.3.3/html
' | '/usr/local/bin/ghc-pkg' 'update' '-' '--global' '--no-user-package-db' "$@"
